Subject: DBA Administrator
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 1 May 2001 10:34:00 -0700 (PDT)

Cecil,
I've spoken with Charlene just now and she sounds very helpful. 
Can you give her a call tomorrow morning to iron out exactly how
you want to access the Enpower Data base? I've left your name
with her so she's expecting your call. 

Best,
Alex

---------------------- Forwarded by Alex Huang/Corp/Enron on 05/01/2001 05:31 
PM ---------------------------

Vince J Kaminski@ECT
05/01/2001 05:13 PM
To: Michelle D Cisneros/HOU/ECT@ECT
cc: Alex Huang/Corp/Enron@ENRON, Vince J Kaminski/HOU/ECT@ECT 

Subject: DBA Administrator

Michelle,

The name of the DB Administrator for Enpower is Charlene Fricker,
5-3487. Alex will contact her regarding the access to the curve.

I think it's a problem many layers below Gary Hickerson's level
of responsibility and I hope we can handle it without using his valuable
time.

Vince